# 所有列表页面数据
-
  request:
      body:
        draw: 1
        columns[0][data]: pk
        columns[0][name]: pk
        columns[0][searchable]: true
        columns[0][orderable]: false
        columns[0][search][value]:
        columns[0][search][regex]: false
        columns[1][data]: id
        columns[1][name]: id
        columns[1][searchable]: true
        columns[1][orderable]: true
        columns[1][search][value]:
        columns[1][search][regex]: falsem
        columns[2][data]: client_id
        columns[2][name]: client_id
        columns[2][searchable]: true
        columns[2][orderable]: false
        columns[2][search][value]:
        columns[2][search][regex]: false
        columns[3][data]: user
        columns[3][name]: user
        columns[3][searchable]: true
        columns[3][orderable]: false
        columns[3][search][value]:
        columns[3][search][regex]: false
        columns[4][data]: user_phone
        columns[4][name]: user_phone
        columns[4][searchable]: true
        columns[4][orderable]: true
        columns[4][search][value]:
        columns[4][search][regex]: false
        columns[5][data]: wechat
        columns[5][name]: wechat
        columns[5][searchable]: true
        columns[5][orderable]: false
        columns[5][search][value]:
        columns[5][search][regex]: false
        columns[6][data]: potential_assess
        columns[6][name]: potential_assess
        columns[6][searchable]: true
        columns[6][orderable]: false
        columns[6][search][value]:
        columns[6][search][regex]: false
        columns[7][data]: itention_tag
        columns[7][name]: itention_tag
        columns[7][searchable]: true
        columns[7][orderable]: false
        columns[7][search][value]:
        columns[7][search][regex]: false
        columns[8][data]: coupon_creator_name
        columns[8][name]: coupon_creator_name
        columns[8][searchable]: true
        columns[8][orderable]: false
        columns[8][search][value]:
        columns[8][search][regex]: false
        columns[9][data]: willing_cities_name
        columns[9][name]: willing_cities_name
        columns[9][searchable]: true
        columns[9][orderable]: false
        columns[9][search][value]:
        columns[9][search][regex]: false
        columns[10][data]: object_state
        columns[10][name]: object_state
        columns[10][searchable]: true
        columns[10][orderable]: false
        columns[10][search][value]:
        columns[10][search][regex]: false
        columns[11][data]: create_time
        columns[11][name]: create_time
        columns[11][searchable]: true
        columns[11][orderable]: false
        columns[11][search][value]:
        columns[11][search][regex]: false
        columns[12][data]: source
        columns[12][name]: source
        columns[12][searchable]: true
        columns[12][orderable]: false
        columns[12][search][value]:
        columns[12][search][regex]: false
        columns[13][data]: last_follow_time
        columns[13][name]: last_follow_time
        columns[13][searchable]: true
        columns[13][orderable]: false
        columns[13][search][value]:
        columns[13][search][regex]: false
        columns[14][data]: assist_consultants
        columns[14][name]: assist_consultants
        columns[14][searchable]: true
        columns[14][orderable]: true
        columns[14][search][value]:
        columns[14][search][regex]: false
        columns[15][data]: is_assign
        columns[15][name]: is_assign
        columns[15][searchable]: true
        columns[15][orderable]: true
        columns[15][search][value]: 0
        columns[15][search][regex]: false
        columns[16][data]: willing_city
        columns[16][name]: willing_city
        columns[16][searchable]: true
        columns[16][orderable]: true
        columns[16][search][value]:
        columns[16][search][regex]: false
        columns[17][data]: single_doctor
        columns[17][name]: single_doctor
        columns[17][searchable]: true
        columns[17][orderable]: true
        columns[17][search][value]:
        columns[17][search][regex]: false
        columns[18][data]: object_state
        columns[18][name]: object_state
        columns[18][searchable]: true
        columns[18][orderable]: true
        columns[18][search][value]:
        columns[18][search][regex]: false
        columns[19][data]: has_single_record
        columns[19][name]: has_single_record
        columns[19][searchable]: true
        columns[19][orderable]: true
        columns[19][search][value]:
        columns[19][search][regex]: false
        columns[20][data]: has_finished_single
        columns[20][name]: has_finished_single
        columns[20][searchable]: true
        columns[20][orderable]: true
        columns[20][search][value]:
        columns[20][search][regex]: false
        columns[21][data]: qq
        columns[21][name]: qq
        columns[21][searchable]: true
        columns[21][orderable]: true
        columns[21][search][value]:
        columns[21][search][regex]: false
        columns[22][data]: weibo
        columns[22][name]: weibo
        columns[22][searchable]: true
        columns[22][orderable]: true
        columns[22][search][value]:
        columns[22][search][regex]: false
        columns[23][data]: creator_name
        columns[23][name]: creator_name
        columns[23][searchable]: true
        columns[23][orderable]: true
        columns[23][search][value]:
        columns[23][search][regex]: false
        columns[24][data]: potential_assess
        columns[24][name]: potential_assess
        columns[24][searchable]: true
        columns[24][orderable]: true
        columns[24][search][value]:
        columns[24][search][regex]: false
        columns[25][data]: current_follow_up_consultant__last_name
        columns[25][name]: current_follow_up_consultant__last_name
        columns[25][searchable]: true
        columns[25][orderable]: true
        columns[25][search][value]:
        columns[25][search][regex]: false
        columns[26][data]: clue_tags
        columns[26][name]: clue_tags
        columns[26][searchable]: true
        columns[26][orderable]: true
        columns[26][search][value]:
        columns[26][search][regex]: false
        columns[27][data]: create_time_custom
        columns[27][name]: create_time_custom
        columns[27][searchable]: true
        columns[27][orderable]: true
        columns[27][search][value]:
        columns[27][search][regex]: false
        columns[28][data]: last_follow_time_custom
        columns[28][name]: last_follow_time_custom
        columns[28][searchable]: true
        columns[28][orderable]: true
        columns[28][search][value]:
        columns[28][search][regex]: false
        columns[29][data]: single_records__single_time
        columns[29][name]: single_records__single_time
        columns[29][searchable]: true
        columns[29][orderable]: true
        columns[29][search][value]:
        columns[29][search][regex]: false
        columns[30][data]: single_records__single_time_custom
        columns[30][name]: single_records__single_time_custom
        columns[30][searchable]: true
        columns[30][orderable]: true
        columns[30][search][value]:
        columns[30][search][regex]: false
        columns[31][data]: is_back
        columns[31][name]: is_back
        columns[31][searchable]: true
        columns[31][orderable]: true
        columns[31][search][value]: 0
        columns[31][search][regex]: false
        columns[32][data]: assign_public
        columns[32][name]: assign_public
        columns[32][searchable]: true
        columns[32][orderable]: true
        columns[32][search][value]: 0
        columns[32][search][regex]: false
        columns[33][data]: consultation_time
        columns[33][name]: consultation_time
        columns[33][searchable]: true
        columns[33][orderable]: true
        columns[33][search][value]:
        columns[33][search][regex]: false
        columns[34][data]: consultation_time_custom
        columns[34][name]: consultation_time_custom
        columns[34][searchable]: true
        columns[34][orderable]: true
        columns[34][search][value]:
        columns[34][search][regex]: false
        order[0][column]: 1
        order[0][dir]: desc
        start: 0
        length: 100
        search[value]:
        search[regex]: false
        need_count: 1
        show_recent_cnt: 0

      response:
        count: (("assertIsInstance",(int,)),)
        data.0.user_phone: (("assertIsInstance",(str,)),)
        data.0.create_time: (("assertIsInstance",(str,)),)
        data.0.source: (("assertIsInstance",(str,)),)
        recordsTotal: (("assertIsInstance",(int,)),)



# 通过转诊对象id搜索
-
  request:
      body:
        draw: 3
        columns[0][data]: pk
        columns[0][name]: pk
        columns[0][searchable]: true
        columns[0][orderable]: false
        columns[0][search][value]:
        columns[0][search][regex]: false
        columns[1][data]: id
        columns[1][name]: id
        columns[1][searchable]: true
        columns[1][orderable]: true
        columns[1][search][value]: 186363
        columns[1][search][regex]: true
        columns[2][data]: client_id
        columns[2][name]: client_id
        columns[2][searchable]: true
        columns[2][orderable]: false
        columns[2][search][value]:
        columns[2][search][regex]: false
        columns[3][data]: user
        columns[3][name]: user
        columns[3][searchable]: true
        columns[3][orderable]: false
        columns[3][search][value]:
        columns[3][search][regex]: false
        columns[4][data]: user_phone
        columns[4][name]: user_phone
        columns[4][searchable]: true
        columns[4][orderable]: true
        columns[4][search][value]:
        columns[4][search][regex]: false
        columns[5][data]: wechat
        columns[5][name]: wechat
        columns[5][searchable]: true
        columns[5][orderable]: false
        columns[5][search][value]:
        columns[5][search][regex]: false
        columns[6][data]: potential_assess
        columns[6][name]: potential_assess
        columns[6][searchable]: true
        columns[6][orderable]: false
        columns[6][search][value]:
        columns[6][search][regex]: false
        columns[7][data]: itention_tag
        columns[7][name]: itention_tag
        columns[7][searchable]: true
        columns[7][orderable]: false
        columns[7][search][value]:
        columns[7][search][regex]: false
        columns[8][data]: coupon_creator_name
        columns[8][name]: coupon_creator_name
        columns[8][searchable]: true
        columns[8][orderable]: false
        columns[8][search][value]:
        columns[8][search][regex]: false
        columns[9][data]: willing_cities_name
        columns[9][name]: willing_cities_name
        columns[9][searchable]: true
        columns[9][orderable]: false
        columns[9][search][value]:
        columns[9][search][regex]: false
        columns[10][data]: object_state
        columns[10][name]: object_state
        columns[10][searchable]: true
        columns[10][orderable]: false
        columns[10][search][value]:
        columns[10][search][regex]: false
        columns[11][data]: create_time
        columns[11][name]: create_time
        columns[11][searchable]: true
        columns[11][orderable]: false
        columns[11][search][value]:
        columns[11][search][regex]: false
        columns[12][data]: source
        columns[12][name]: source
        columns[12][searchable]: true
        columns[12][orderable]: false
        columns[12][search][value]:
        columns[12][search][regex]: false
        columns[13][data]: last_follow_time
        columns[13][name]: last_follow_time
        columns[13][searchable]: true
        columns[13][orderable]: false
        columns[13][search][value]:
        columns[13][search][regex]: false
        columns[14][data]: assist_consultants
        columns[14][name]: assist_consultants
        columns[14][searchable]: true
        columns[14][orderable]: true
        columns[14][search][value]:
        columns[14][search][regex]: false
        columns[15][data]: is_assign
        columns[15][name]: is_assign
        columns[15][searchable]: true
        columns[15][orderable]: true
        columns[15][search][value]: 0
        columns[15][search][regex]: false
        columns[16][data]: willing_city
        columns[16][name]: willing_city
        columns[16][searchable]: true
        columns[16][orderable]: true
        columns[16][search][value]:
        columns[16][search][regex]: false
        columns[17][data]: single_doctor
        columns[17][name]: single_doctor
        columns[17][searchable]: true
        columns[17][orderable]: true
        columns[17][search][value]:
        columns[17][search][regex]: false
        columns[18][data]: object_state
        columns[18][name]: object_state
        columns[18][searchable]: true
        columns[18][orderable]: true
        columns[18][search][value]:
        columns[18][search][regex]: false
        columns[19][data]: has_single_record
        columns[19][name]: has_single_record
        columns[19][searchable]: true
        columns[19][orderable]: true
        columns[19][search][value]:
        columns[19][search][regex]: false
        columns[20][data]: has_finished_single
        columns[20][name]: has_finished_single
        columns[20][searchable]: true
        columns[20][orderable]: true
        columns[20][search][value]:
        columns[20][search][regex]: false
        columns[21][data]: qq
        columns[21][name]: qq
        columns[21][searchable]: true
        columns[21][orderable]: true
        columns[21][search][value]:
        columns[21][search][regex]: false
        columns[22][data]: weibo
        columns[22][name]: weibo
        columns[22][searchable]: true
        columns[22][orderable]: true
        columns[22][search][value]:
        columns[22][search][regex]: false
        columns[23][data]: creator_name
        columns[23][name]: creator_name
        columns[23][searchable]: true
        columns[23][orderable]: true
        columns[23][search][value]:
        columns[23][search][regex]: false
        columns[24][data]: potential_assess
        columns[24][name]: potential_assess
        columns[24][searchable]: true
        columns[24][orderable]: true
        columns[24][search][value]:
        columns[24][search][regex]: false
        columns[25][data]: current_follow_up_consultant__last_name
        columns[25][name]: current_follow_up_consultant__last_name
        columns[25][searchable]: true
        columns[25][orderable]: true
        columns[25][search][value]:
        columns[25][search][regex]: false
        columns[26][data]: clue_tags
        columns[26][name]: clue_tags
        columns[26][searchable]: true
        columns[26][orderable]: true
        columns[26][search][value]:
        columns[26][search][regex]: false
        columns[27][data]: create_time_custom
        columns[27][name]: create_time_custom
        columns[27][searchable]: true
        columns[27][orderable]: true
        columns[27][search][value]:
        columns[27][search][regex]: false
        columns[28][data]: last_follow_time_custom
        columns[28][name]: last_follow_time_custom
        columns[28][searchable]: true
        columns[28][orderable]: true
        columns[28][search][value]:
        columns[28][search][regex]: false
        columns[29][data]: single_records__single_time
        columns[29][name]: single_records__single_time
        columns[29][searchable]: true
        columns[29][orderable]: true
        columns[29][search][value]:
        columns[29][search][regex]: false
        columns[30][data]: single_records__single_time_custom
        columns[30][name]: single_records__single_time_custom
        columns[30][searchable]: true
        columns[30][orderable]: true
        columns[30][search][value]:
        columns[30][search][regex]: false
        columns[31][data]: is_back
        columns[31][name]: is_back
        columns[31][searchable]: true
        columns[31][orderable]: true
        columns[31][search][value]: 0
        columns[31][search][regex]: false
        columns[32][data]: assign_public
        columns[32][name]: assign_public
        columns[32][searchable]: true
        columns[32][orderable]: true
        columns[32][search][value]:
        columns[32][search][regex]: false
        columns[33][data]: consultation_time
        columns[33][name]: consultation_time
        columns[33][searchable]: true
        columns[33][orderable]: true
        columns[33][search][value]:
        columns[33][search][regex]: false
        columns[34][data]: consultation_time_custom
        columns[34][name]: consultation_time_custom
        columns[34][searchable]: true
        columns[34][orderable]: true
        columns[34][search][value]:
        columns[34][search][regex]: false
        order[0][column]: 1
        order[0][dir]: desc
        start: 0
        length: 100
        search[value]:
        search[regex]: false
        need_count: 1
        show_recent_cnt: 0

      response:
        count: (("assertEqual",1),("assertIsInstance",(int,)))
        data.0.user_phone: (("assertIsInstance",(str,)),("assertEqual","176016251171"))
        data.0.create_time: (("assertIsInstance",(str,)),)
        data.0.source: (("assertIsInstance",(str,)),("assertEqual","老带新-老带新"))
        data.0.id: (("assertEqual",186363),("assertIsInstance",(int,)))
        data.0.qq: (("assertEqual","709188456"),("assertIsInstance",(str,)))
        data.0.weibo: (("assertEqual","小饼呀"),("assertIsInstance",(str,)))
        data.0.wechat: (("assertEqual","其实很简单"),("assertIsInstance",(str,)))
        data.0.user: (("assertEqual","刘丙寅自动化测试数据-不要做任何操作"),("assertIsInstance",(str,)))
        data.0.coupon_creator_name: (("assertEqual","yijiali"),("assertIsInstance",(str,)))
        recordsTotal: (("assertIsInstance",(int,)),)




# 名字筛选数据
-
  request:
      body:
        draw: 4
        columns[0][data]: pk
        columns[0][name]: pk
        columns[0][searchable]: true
        columns[0][orderable]: false
        columns[0][search][value]:
        columns[0][search][regex]: false
        columns[1][data]: id
        columns[1][name]: id
        columns[1][searchable]: true
        columns[1][orderable]: true
        columns[1][search][value]:
        columns[1][search][regex]: false
        columns[2][data]: client_id
        columns[2][name]: client_id
        columns[2][searchable]: true
        columns[2][orderable]: false
        columns[2][search][value]:
        columns[2][search][regex]: false
        columns[3][data]: user
        columns[3][name]: user
        columns[3][searchable]: true
        columns[3][orderable]: false
        columns[3][search][value]: 刘丙寅自动化测试数据-不要做任何操作
        columns[3][search][regex]: true
        columns[4][data]: user_phone
        columns[4][name]: user_phone
        columns[4][searchable]: true
        columns[4][orderable]: true
        columns[4][search][value]:
        columns[4][search][regex]: false
        columns[5][data]: wechat
        columns[5][name]: wechat
        columns[5][searchable]: true
        columns[5][orderable]: false
        columns[5][search][value]:
        columns[5][search][regex]: false
        columns[6][data]: potential_assess
        columns[6][name]: potential_assess
        columns[6][searchable]: true
        columns[6][orderable]: false
        columns[6][search][value]:
        columns[6][search][regex]: false
        columns[7][data]: itention_tag
        columns[7][name]: itention_tag
        columns[7][searchable]: true
        columns[7][orderable]: false
        columns[7][search][value]:
        columns[7][search][regex]: false
        columns[8][data]: coupon_creator_name
        columns[8][name]: coupon_creator_name
        columns[8][searchable]: true
        columns[8][orderable]: false
        columns[8][search][value]:
        columns[8][search][regex]: false
        columns[9][data]: willing_cities_name
        columns[9][name]: willing_cities_name
        columns[9][searchable]: true
        columns[9][orderable]: false
        columns[9][search][value]:
        columns[9][search][regex]: false
        columns[10][data]: object_state
        columns[10][name]: object_state
        columns[10][searchable]: true
        columns[10][orderable]: false
        columns[10][search][value]:
        columns[10][search][regex]: false
        columns[11][data]: create_time
        columns[11][name]: create_time
        columns[11][searchable]: true
        columns[11][orderable]: false
        columns[11][search][value]:
        columns[11][search][regex]: false
        columns[12][data]: source
        columns[12][name]: source
        columns[12][searchable]: true
        columns[12][orderable]: false
        columns[12][search][value]:
        columns[12][search][regex]: false
        columns[13][data]: last_follow_time
        columns[13][name]: last_follow_time
        columns[13][searchable]: true
        columns[13][orderable]: false
        columns[13][search][value]:
        columns[13][search][regex]: false
        columns[14][data]: assist_consultants
        columns[14][name]: assist_consultants
        columns[14][searchable]: true
        columns[14][orderable]: true
        columns[14][search][value]:
        columns[14][search][regex]: false
        columns[15][data]: is_assign
        columns[15][name]: is_assign
        columns[15][searchable]: true
        columns[15][orderable]: true
        columns[15][search][value]: 0
        columns[15][search][regex]: false
        columns[16][data]: willing_city
        columns[16][name]: willing_city
        columns[16][searchable]: true
        columns[16][orderable]: true
        columns[16][search][value]:
        columns[16][search][regex]: false
        columns[17][data]: single_doctor
        columns[17][name]: single_doctor
        columns[17][searchable]: true
        columns[17][orderable]: true
        columns[17][search][value]:
        columns[17][search][regex]: false
        columns[18][data]: object_state
        columns[18][name]: object_state
        columns[18][searchable]: true
        columns[18][orderable]: true
        columns[18][search][value]:
        columns[18][search][regex]: false
        columns[19][data]: has_single_record
        columns[19][name]: has_single_record
        columns[19][searchable]: true
        columns[19][orderable]: true
        columns[19][search][value]:
        columns[19][search][regex]: false
        columns[20][data]: has_finished_single
        columns[20][name]: has_finished_single
        columns[20][searchable]: true
        columns[20][orderable]: true
        columns[20][search][value]:
        columns[20][search][regex]: false
        columns[21][data]: qq
        columns[21][name]: qq
        columns[21][searchable]: true
        columns[21][orderable]: true
        columns[21][search][value]:
        columns[21][search][regex]: false
        columns[22][data]: weibo
        columns[22][name]: weibo
        columns[22][searchable]: true
        columns[22][orderable]: true
        columns[22][search][value]:
        columns[22][search][regex]: false
        columns[23][data]: creator_name
        columns[23][name]: creator_name
        columns[23][searchable]: true
        columns[23][orderable]: true
        columns[23][search][value]:
        columns[23][search][regex]: false
        columns[24][data]: potential_assess
        columns[24][name]: potential_assess
        columns[24][searchable]: true
        columns[24][orderable]: true
        columns[24][search][value]:
        columns[24][search][regex]: false
        columns[25][data]: current_follow_up_consultant__last_name
        columns[25][name]: current_follow_up_consultant__last_name
        columns[25][searchable]: true
        columns[25][orderable]: true
        columns[25][search][value]:
        columns[25][search][regex]: false
        columns[26][data]: clue_tags
        columns[26][name]: clue_tags
        columns[26][searchable]: true
        columns[26][orderable]: true
        columns[26][search][value]:
        columns[26][search][regex]: false
        columns[27][data]: create_time_custom
        columns[27][name]: create_time_custom
        columns[27][searchable]: true
        columns[27][orderable]: true
        columns[27][search][value]:
        columns[27][search][regex]: false
        columns[28][data]: last_follow_time_custom
        columns[28][name]: last_follow_time_custom
        columns[28][searchable]: true
        columns[28][orderable]: true
        columns[28][search][value]:
        columns[28][search][regex]: false
        columns[29][data]: single_records__single_time
        columns[29][name]: single_records__single_time
        columns[29][searchable]: true
        columns[29][orderable]: true
        columns[29][search][value]:
        columns[29][search][regex]: false
        columns[30][data]: single_records__single_time_custom
        columns[30][name]: single_records__single_time_custom
        columns[30][searchable]: true
        columns[30][orderable]: true
        columns[30][search][value]:
        columns[30][search][regex]: false
        columns[31][data]: is_back
        columns[31][name]: is_back
        columns[31][searchable]: true
        columns[31][orderable]: true
        columns[31][search][value]: 0
        columns[31][search][regex]: false
        columns[32][data]: assign_public
        columns[32][name]: assign_public
        columns[32][searchable]: true
        columns[32][orderable]: true
        columns[32][search][value]:
        columns[32][search][regex]: false
        columns[33][data]: consultation_time
        columns[33][name]: consultation_time
        columns[33][searchable]: true
        columns[33][orderable]: true
        columns[33][search][value]:
        columns[33][search][regex]: false
        columns[34][data]: consultation_time_custom
        columns[34][name]: consultation_time_custom
        columns[34][searchable]: true
        columns[34][orderable]: true
        columns[34][search][value]:
        columns[34][search][regex]: false
        order[0][column]: 1
        order[0][dir]: desc
        start: 0
        length: 100
        search[value]:
        search[regex]: false
        need_count: 1
        show_recent_cnt: 0

      response:
        count: (("assertEqual",1),("assertIsInstance",(int,)))
        data.0.user_phone: (("assertIsInstance",(str,)),("assertEqual","176016251171"))
        data.0.create_time: (("assertIsInstance",(str,)),)
        data.0.source: (("assertIsInstance",(str,)),("assertEqual","老带新-老带新"))
        data.0.id: (("assertEqual",186363),("assertIsInstance",(int,)))
        data.0.qq: (("assertEqual","709188456"),("assertIsInstance",(str,)))
        data.0.weibo: (("assertEqual","小饼呀"),("assertIsInstance",(str,)))
        data.0.wechat: (("assertEqual","其实很简单"),("assertIsInstance",(str,)))
        data.0.user: (("assertEqual","刘丙寅自动化测试数据-不要做任何操作"),("assertIsInstance",(str,)))
        data.0.coupon_creator_name: (("assertEqual","yijiali"),("assertIsInstance",(str,)))
        recordsTotal: (("assertIsInstance",(int,)),)


# 通过手机号进行筛选
-
  request:
      body:
        draw: 5
        columns[0][data]: pk
        columns[0][name]: pk
        columns[0][searchable]: true
        columns[0][orderable]: false
        columns[0][search][value]:
        columns[0][search][regex]: false
        columns[1][data]: id
        columns[1][name]: id
        columns[1][searchable]: true
        columns[1][orderable]: true
        columns[1][search][value]:
        columns[1][search][regex]: false
        columns[2][data]: client_id
        columns[2][name]: client_id
        columns[2][searchable]: true
        columns[2][orderable]: false
        columns[2][search][value]:
        columns[2][search][regex]: false
        columns[3][data]: user
        columns[3][name]: user
        columns[3][searchable]: true
        columns[3][orderable]: false
        columns[3][search][value]:
        columns[3][search][regex]: false
        columns[4][data]: user_phone
        columns[4][name]: user_phone
        columns[4][searchable]: true
        columns[4][orderable]: true
        columns[4][search][value]: 176016251171
        columns[4][search][regex]: true
        columns[5][data]: wechat
        columns[5][name]: wechat
        columns[5][searchable]: true
        columns[5][orderable]: false
        columns[5][search][value]:
        columns[5][search][regex]: false
        columns[6][data]: potential_assess
        columns[6][name]: potential_assess
        columns[6][searchable]: true
        columns[6][orderable]: false
        columns[6][search][value]:
        columns[6][search][regex]: false
        columns[7][data]: itention_tag
        columns[7][name]: itention_tag
        columns[7][searchable]: true
        columns[7][orderable]: false
        columns[7][search][value]:
        columns[7][search][regex]: false
        columns[8][data]: coupon_creator_name
        columns[8][name]: coupon_creator_name
        columns[8][searchable]: true
        columns[8][orderable]: false
        columns[8][search][value]:
        columns[8][search][regex]: false
        columns[9][data]: willing_cities_name
        columns[9][name]: willing_cities_name
        columns[9][searchable]: true
        columns[9][orderable]: false
        columns[9][search][value]:
        columns[9][search][regex]: false
        columns[10][data]: object_state
        columns[10][name]: object_state
        columns[10][searchable]: true
        columns[10][orderable]: false
        columns[10][search][value]:
        columns[10][search][regex]: false
        columns[11][data]: create_time
        columns[11][name]: create_time
        columns[11][searchable]: true
        columns[11][orderable]: false
        columns[11][search][value]:
        columns[11][search][regex]: false
        columns[12][data]: source
        columns[12][name]: source
        columns[12][searchable]: true
        columns[12][orderable]: false
        columns[12][search][value]:
        columns[12][search][regex]: false
        columns[13][data]: last_follow_time
        columns[13][name]: last_follow_time
        columns[13][searchable]: true
        columns[13][orderable]: false
        columns[13][search][value]:
        columns[13][search][regex]: false
        columns[14][data]: assist_consultants
        columns[14][name]: assist_consultants
        columns[14][searchable]: true
        columns[14][orderable]: true
        columns[14][search][value]:
        columns[14][search][regex]: false
        columns[15][data]: is_assign
        columns[15][name]: is_assign
        columns[15][searchable]: true
        columns[15][orderable]: true
        columns[15][search][value]: 0
        columns[15][search][regex]: false
        columns[16][data]: willing_city
        columns[16][name]: willing_city
        columns[16][searchable]: true
        columns[16][orderable]: true
        columns[16][search][value]:
        columns[16][search][regex]: false
        columns[17][data]: single_doctor
        columns[17][name]: single_doctor
        columns[17][searchable]: true
        columns[17][orderable]: true
        columns[17][search][value]:
        columns[17][search][regex]: false
        columns[18][data]: object_state
        columns[18][name]: object_state
        columns[18][searchable]: true
        columns[18][orderable]: true
        columns[18][search][value]:
        columns[18][search][regex]: false
        columns[19][data]: has_single_record
        columns[19][name]: has_single_record
        columns[19][searchable]: true
        columns[19][orderable]: true
        columns[19][search][value]:
        columns[19][search][regex]: false
        columns[20][data]: has_finished_single
        columns[20][name]: has_finished_single
        columns[20][searchable]: true
        columns[20][orderable]: true
        columns[20][search][value]:
        columns[20][search][regex]: false
        columns[21][data]: qq
        columns[21][name]: qq
        columns[21][searchable]: true
        columns[21][orderable]: true
        columns[21][search][value]:
        columns[21][search][regex]: false
        columns[22][data]: weibo
        columns[22][name]: weibo
        columns[22][searchable]: true
        columns[22][orderable]: true
        columns[22][search][value]:
        columns[22][search][regex]: false
        columns[23][data]: creator_name
        columns[23][name]: creator_name
        columns[23][searchable]: true
        columns[23][orderable]: true
        columns[23][search][value]:
        columns[23][search][regex]: false
        columns[24][data]: potential_assess
        columns[24][name]: potential_assess
        columns[24][searchable]: true
        columns[24][orderable]: true
        columns[24][search][value]:
        columns[24][search][regex]: false
        columns[25][data]: current_follow_up_consultant__last_name
        columns[25][name]: current_follow_up_consultant__last_name
        columns[25][searchable]: true
        columns[25][orderable]: true
        columns[25][search][value]:
        columns[25][search][regex]: false
        columns[26][data]: clue_tags
        columns[26][name]: clue_tags
        columns[26][searchable]: true
        columns[26][orderable]: true
        columns[26][search][value]:
        columns[26][search][regex]: false
        columns[27][data]: create_time_custom
        columns[27][name]: create_time_custom
        columns[27][searchable]: true
        columns[27][orderable]: true
        columns[27][search][value]:
        columns[27][search][regex]: false
        columns[28][data]: last_follow_time_custom
        columns[28][name]: last_follow_time_custom
        columns[28][searchable]: true
        columns[28][orderable]: true
        columns[28][search][value]:
        columns[28][search][regex]: false
        columns[29][data]: single_records__single_time
        columns[29][name]: single_records__single_time
        columns[29][searchable]: true
        columns[29][orderable]: true
        columns[29][search][value]:
        columns[29][search][regex]: false
        columns[30][data]: single_records__single_time_custom
        columns[30][name]: single_records__single_time_custom
        columns[30][searchable]: true
        columns[30][orderable]: true
        columns[30][search][value]:
        columns[30][search][regex]: false
        columns[31][data]: is_back
        columns[31][name]: is_back
        columns[31][searchable]: true
        columns[31][orderable]: true
        columns[31][search][value]: 0
        columns[31][search][regex]: false
        columns[32][data]: assign_public
        columns[32][name]: assign_public
        columns[32][searchable]: true
        columns[32][orderable]: true
        columns[32][search][value]:
        columns[32][search][regex]: false
        columns[33][data]: consultation_time
        columns[33][name]: consultation_time
        columns[33][searchable]: true
        columns[33][orderable]: true
        columns[33][search][value]:
        columns[33][search][regex]: false
        columns[34][data]: consultation_time_custom
        columns[34][name]: consultation_time_custom
        columns[34][searchable]: true
        columns[34][orderable]: true
        columns[34][search][value]:
        columns[34][search][regex]: false
        order[0][column]: 1
        order[0][dir]: desc
        start: 0
        length: 100
        search[value]:
        search[regex]: false
        need_count: 1
        show_recent_cnt: 0

      response:
        count: (("assertEqual",1),("assertIsInstance",(int,)))
        data.0.user_phone: (("assertIsInstance",(str,)),("assertEqual","176016251171"))
        data.0.create_time: (("assertIsInstance",(str,)),)
        data.0.source: (("assertIsInstance",(str,)),("assertEqual","老带新-老带新"))
        data.0.id: (("assertEqual",186363),("assertIsInstance",(int,)))
        data.0.qq: (("assertEqual","709188456"),("assertIsInstance",(str,)))
        data.0.weibo: (("assertEqual","小饼呀"),("assertIsInstance",(str,)))
        data.0.wechat: (("assertEqual","其实很简单"),("assertIsInstance",(str,)))
        data.0.user: (("assertEqual","刘丙寅自动化测试数据-不要做任何操作"),("assertIsInstance",(str,)))
        data.0.coupon_creator_name: (("assertEqual","yijiali"),("assertIsInstance",(str,)))
        recordsTotal: (("assertIsInstance",(int,)),)


# 通过微信进行筛选
-
  request:
      body:
        draw: 6
        columns[0][data]: pk
        columns[0][name]: pk
        columns[0][searchable]: true
        columns[0][orderable]: false
        columns[0][search][value]:
        columns[0][search][regex]: false
        columns[1][data]: id
        columns[1][name]: id
        columns[1][searchable]: true
        columns[1][orderable]: true
        columns[1][search][value]:
        columns[1][search][regex]: false
        columns[2][data]: client_id
        columns[2][name]: client_id
        columns[2][searchable]: true
        columns[2][orderable]: false
        columns[2][search][value]:
        columns[2][search][regex]: false
        columns[3][data]: user
        columns[3][name]: user
        columns[3][searchable]: true
        columns[3][orderable]: false
        columns[3][search][value]:
        columns[3][search][regex]: false
        columns[4][data]: user_phone
        columns[4][name]: user_phone
        columns[4][searchable]: true
        columns[4][orderable]: true
        columns[4][search][value]:
        columns[4][search][regex]: false
        columns[5][data]: wechat
        columns[5][name]: wechat
        columns[5][searchable]: true
        columns[5][orderable]: false
        columns[5][search][value]: 其实很简单
        columns[5][search][regex]: true
        columns[6][data]: potential_assess
        columns[6][name]: potential_assess
        columns[6][searchable]: true
        columns[6][orderable]: false
        columns[6][search][value]:
        columns[6][search][regex]: false
        columns[7][data]: itention_tag
        columns[7][name]: itention_tag
        columns[7][searchable]: true
        columns[7][orderable]: false
        columns[7][search][value]:
        columns[7][search][regex]: false
        columns[8][data]: coupon_creator_name
        columns[8][name]: coupon_creator_name
        columns[8][searchable]: true
        columns[8][orderable]: false
        columns[8][search][value]:
        columns[8][search][regex]: false
        columns[9][data]: willing_cities_name
        columns[9][name]: willing_cities_name
        columns[9][searchable]: true
        columns[9][orderable]: false
        columns[9][search][value]:
        columns[9][search][regex]: false
        columns[10][data]: object_state
        columns[10][name]: object_state
        columns[10][searchable]: true
        columns[10][orderable]: false
        columns[10][search][value]:
        columns[10][search][regex]: false
        columns[11][data]: create_time
        columns[11][name]: create_time
        columns[11][searchable]: true
        columns[11][orderable]: false
        columns[11][search][value]:
        columns[11][search][regex]: false
        columns[12][data]: source
        columns[12][name]: source
        columns[12][searchable]: true
        columns[12][orderable]: false
        columns[12][search][value]:
        columns[12][search][regex]: false
        columns[13][data]: last_follow_time
        columns[13][name]: last_follow_time
        columns[13][searchable]: true
        columns[13][orderable]: false
        columns[13][search][value]:
        columns[13][search][regex]: false
        columns[14][data]: assist_consultants
        columns[14][name]: assist_consultants
        columns[14][searchable]: true
        columns[14][orderable]: true
        columns[14][search][value]:
        columns[14][search][regex]: false
        columns[15][data]: is_assign
        columns[15][name]: is_assign
        columns[15][searchable]: true
        columns[15][orderable]: true
        columns[15][search][value]: 0
        columns[15][search][regex]: false
        columns[16][data]: willing_city
        columns[16][name]: willing_city
        columns[16][searchable]: true
        columns[16][orderable]: true
        columns[16][search][value]:
        columns[16][search][regex]: false
        columns[17][data]: single_doctor
        columns[17][name]: single_doctor
        columns[17][searchable]: true
        columns[17][orderable]: true
        columns[17][search][value]:
        columns[17][search][regex]: false
        columns[18][data]: object_state
        columns[18][name]: object_state
        columns[18][searchable]: true
        columns[18][orderable]: true
        columns[18][search][value]:
        columns[18][search][regex]: false
        columns[19][data]: has_single_record
        columns[19][name]: has_single_record
        columns[19][searchable]: true
        columns[19][orderable]: true
        columns[19][search][value]:
        columns[19][search][regex]: false
        columns[20][data]: has_finished_single
        columns[20][name]: has_finished_single
        columns[20][searchable]: true
        columns[20][orderable]: true
        columns[20][search][value]:
        columns[20][search][regex]: false
        columns[21][data]: qq
        columns[21][name]: qq
        columns[21][searchable]: true
        columns[21][orderable]: true
        columns[21][search][value]:
        columns[21][search][regex]: false
        columns[22][data]: weibo
        columns[22][name]: weibo
        columns[22][searchable]: true
        columns[22][orderable]: true
        columns[22][search][value]:
        columns[22][search][regex]: false
        columns[23][data]: creator_name
        columns[23][name]: creator_name
        columns[23][searchable]: true
        columns[23][orderable]: true
        columns[23][search][value]:
        columns[23][search][regex]: false
        columns[24][data]: potential_assess
        columns[24][name]: potential_assess
        columns[24][searchable]: true
        columns[24][orderable]: true
        columns[24][search][value]:
        columns[24][search][regex]: false
        columns[25][data]: current_follow_up_consultant__last_name
        columns[25][name]: current_follow_up_consultant__last_name
        columns[25][searchable]: true
        columns[25][orderable]: true
        columns[25][search][value]:
        columns[25][search][regex]: false
        columns[26][data]: clue_tags
        columns[26][name]: clue_tags
        columns[26][searchable]: true
        columns[26][orderable]: true
        columns[26][search][value]:
        columns[26][search][regex]: false
        columns[27][data]: create_time_custom
        columns[27][name]: create_time_custom
        columns[27][searchable]: true
        columns[27][orderable]: true
        columns[27][search][value]:
        columns[27][search][regex]: false
        columns[28][data]: last_follow_time_custom
        columns[28][name]: last_follow_time_custom
        columns[28][searchable]: true
        columns[28][orderable]: true
        columns[28][search][value]:
        columns[28][search][regex]: false
        columns[29][data]: single_records__single_time
        columns[29][name]: single_records__single_time
        columns[29][searchable]: true
        columns[29][orderable]: true
        columns[29][search][value]:
        columns[29][search][regex]: false
        columns[30][data]: single_records__single_time_custom
        columns[30][name]: single_records__single_time_custom
        columns[30][searchable]: true
        columns[30][orderable]: true
        columns[30][search][value]:
        columns[30][search][regex]: false
        columns[31][data]: is_back
        columns[31][name]: is_back
        columns[31][searchable]: true
        columns[31][orderable]: true
        columns[31][search][value]: 0
        columns[31][search][regex]: false
        columns[32][data]: assign_public
        columns[32][name]: assign_public
        columns[32][searchable]: true
        columns[32][orderable]: true
        columns[32][search][value]:
        columns[32][search][regex]: false
        columns[33][data]: consultation_time
        columns[33][name]: consultation_time
        columns[33][searchable]: true
        columns[33][orderable]: true
        columns[33][search][value]:
        columns[33][search][regex]: false
        columns[34][data]: consultation_time_custom
        columns[34][name]: consultation_time_custom
        columns[34][searchable]: true
        columns[34][orderable]: true
        columns[34][search][value]:
        columns[34][search][regex]: false
        order[0][column]: 1
        order[0][dir]: desc
        start: 0
        length: 100
        search[value]:
        search[regex]: false
        need_count: 1
        show_recent_cnt: 0

      response:
        count: (("assertEqual",1),("assertIsInstance",(int,)))
        data.0.user_phone: (("assertIsInstance",(str,)),("assertEqual","176016251171"))
        data.0.create_time: (("assertIsInstance",(str,)),)
        data.0.source: (("assertIsInstance",(str,)),("assertEqual","老带新-老带新"))
        data.0.id: (("assertEqual",186363),("assertIsInstance",(int,)))
        data.0.qq: (("assertEqual","709188456"),("assertIsInstance",(str,)))
        data.0.weibo: (("assertEqual","小饼呀"),("assertIsInstance",(str,)))
        data.0.wechat: (("assertEqual","其实很简单"),("assertIsInstance",(str,)))
        data.0.user: (("assertEqual","刘丙寅自动化测试数据-不要做任何操作"),("assertIsInstance",(str,)))
        data.0.coupon_creator_name: (("assertEqual","yijiali"),("assertIsInstance",(str,)))
        recordsTotal: (("assertIsInstance",(int,)),)




# 通过qq进行筛选
-
  request:
      body:
        draw: 7
        columns[0][data]: pk
        columns[0][name]: pk
        columns[0][searchable]: true
        columns[0][orderable]: false
        columns[0][search][value]:
        columns[0][search][regex]: false
        columns[1][data]: id
        columns[1][name]: id
        columns[1][searchable]: true
        columns[1][orderable]: true
        columns[1][search][value]:
        columns[1][search][regex]: false
        columns[2][data]: client_id
        columns[2][name]: client_id
        columns[2][searchable]: true
        columns[2][orderable]: false
        columns[2][search][value]:
        columns[2][search][regex]: false
        columns[3][data]: user
        columns[3][name]: user
        columns[3][searchable]: true
        columns[3][orderable]: false
        columns[3][search][value]:
        columns[3][search][regex]: false
        columns[4][data]: user_phone
        columns[4][name]: user_phone
        columns[4][searchable]: true
        columns[4][orderable]: true
        columns[4][search][value]:
        columns[4][search][regex]: false
        columns[5][data]: wechat
        columns[5][name]: wechat
        columns[5][searchable]: true
        columns[5][orderable]: false
        columns[5][search][value]:
        columns[5][search][regex]: false
        columns[6][data]: potential_assess
        columns[6][name]: potential_assess
        columns[6][searchable]: true
        columns[6][orderable]: false
        columns[6][search][value]:
        columns[6][search][regex]: false
        columns[7][data]: itention_tag
        columns[7][name]: itention_tag
        columns[7][searchable]: true
        columns[7][orderable]: false
        columns[7][search][value]:
        columns[7][search][regex]: false
        columns[8][data]: coupon_creator_name
        columns[8][name]: coupon_creator_name
        columns[8][searchable]: true
        columns[8][orderable]: false
        columns[8][search][value]:
        columns[8][search][regex]: false
        columns[9][data]: willing_cities_name
        columns[9][name]: willing_cities_name
        columns[9][searchable]: true
        columns[9][orderable]: false
        columns[9][search][value]:
        columns[9][search][regex]: false
        columns[10][data]: object_state
        columns[10][name]: object_state
        columns[10][searchable]: true
        columns[10][orderable]: false
        columns[10][search][value]:
        columns[10][search][regex]: false
        columns[11][data]: create_time
        columns[11][name]: create_time
        columns[11][searchable]: true
        columns[11][orderable]: false
        columns[11][search][value]:
        columns[11][search][regex]: false
        columns[12][data]: source
        columns[12][name]: source
        columns[12][searchable]: true
        columns[12][orderable]: false
        columns[12][search][value]:
        columns[12][search][regex]: false
        columns[13][data]: last_follow_time
        columns[13][name]: last_follow_time
        columns[13][searchable]: true
        columns[13][orderable]: false
        columns[13][search][value]:
        columns[13][search][regex]: false
        columns[14][data]: assist_consultants
        columns[14][name]: assist_consultants
        columns[14][searchable]: true
        columns[14][orderable]: true
        columns[14][search][value]:
        columns[14][search][regex]: false
        columns[15][data]: is_assign
        columns[15][name]: is_assign
        columns[15][searchable]: true
        columns[15][orderable]: true
        columns[15][search][value]: 0
        columns[15][search][regex]: false
        columns[16][data]: willing_city
        columns[16][name]: willing_city
        columns[16][searchable]: true
        columns[16][orderable]: true
        columns[16][search][value]:
        columns[16][search][regex]: false
        columns[17][data]: single_doctor
        columns[17][name]: single_doctor
        columns[17][searchable]: true
        columns[17][orderable]: true
        columns[17][search][value]:
        columns[17][search][regex]: false
        columns[18][data]: object_state
        columns[18][name]: object_state
        columns[18][searchable]: true
        columns[18][orderable]: true
        columns[18][search][value]:
        columns[18][search][regex]: false
        columns[19][data]: has_single_record
        columns[19][name]: has_single_record
        columns[19][searchable]: true
        columns[19][orderable]: true
        columns[19][search][value]:
        columns[19][search][regex]: false
        columns[20][data]: has_finished_single
        columns[20][name]: has_finished_single
        columns[20][searchable]: true
        columns[20][orderable]: true
        columns[20][search][value]:
        columns[20][search][regex]: false
        columns[21][data]: qq
        columns[21][name]: qq
        columns[21][searchable]: true
        columns[21][orderable]: true
        columns[21][search][value]: 709188456
        columns[21][search][regex]: true
        columns[22][data]: weibo
        columns[22][name]: weibo
        columns[22][searchable]: true
        columns[22][orderable]: true
        columns[22][search][value]:
        columns[22][search][regex]: false
        columns[23][data]: creator_name
        columns[23][name]: creator_name
        columns[23][searchable]: true
        columns[23][orderable]: true
        columns[23][search][value]:
        columns[23][search][regex]: false
        columns[24][data]: potential_assess
        columns[24][name]: potential_assess
        columns[24][searchable]: true
        columns[24][orderable]: true
        columns[24][search][value]:
        columns[24][search][regex]: false
        columns[25][data]: current_follow_up_consultant__last_name
        columns[25][name]: current_follow_up_consultant__last_name
        columns[25][searchable]: true
        columns[25][orderable]: true
        columns[25][search][value]:
        columns[25][search][regex]: false
        columns[26][data]: clue_tags
        columns[26][name]: clue_tags
        columns[26][searchable]: true
        columns[26][orderable]: true
        columns[26][search][value]:
        columns[26][search][regex]: false
        columns[27][data]: create_time_custom
        columns[27][name]: create_time_custom
        columns[27][searchable]: true
        columns[27][orderable]: true
        columns[27][search][value]:
        columns[27][search][regex]: false
        columns[28][data]: last_follow_time_custom
        columns[28][name]: last_follow_time_custom
        columns[28][searchable]: true
        columns[28][orderable]: true
        columns[28][search][value]:
        columns[28][search][regex]: false
        columns[29][data]: single_records__single_time
        columns[29][name]: single_records__single_time
        columns[29][searchable]: true
        columns[29][orderable]: true
        columns[29][search][value]:
        columns[29][search][regex]: false
        columns[30][data]: single_records__single_time_custom
        columns[30][name]: single_records__single_time_custom
        columns[30][searchable]: true
        columns[30][orderable]: true
        columns[30][search][value]:
        columns[30][search][regex]: false
        columns[31][data]: is_back
        columns[31][name]: is_back
        columns[31][searchable]: true
        columns[31][orderable]: true
        columns[31][search][value]: 0
        columns[31][search][regex]: false
        columns[32][data]: assign_public
        columns[32][name]: assign_public
        columns[32][searchable]: true
        columns[32][orderable]: true
        columns[32][search][value]:
        columns[32][search][regex]: false
        columns[33][data]: consultation_time
        columns[33][name]: consultation_time
        columns[33][searchable]: true
        columns[33][orderable]: true
        columns[33][search][value]:
        columns[33][search][regex]: false
        columns[34][data]: consultation_time_custom
        columns[34][name]: consultation_time_custom
        columns[34][searchable]: true
        columns[34][orderable]: true
        columns[34][search][value]:
        columns[34][search][regex]: false
        order[0][column]: 1
        order[0][dir]: desc
        start: 0
        length: 100
        search[value]:
        search[regex]: false
        need_count: 1
        show_recent_cnt: 0

      response:
        count: (("assertEqual",1),("assertIsInstance",(int,)))
        data.0.user_phone: (("assertIsInstance",(str,)),("assertEqual","176016251171"))
        data.0.create_time: (("assertIsInstance",(str,)),)
        data.0.source: (("assertIsInstance",(str,)),("assertEqual","老带新-老带新"))
        data.0.id: (("assertEqual",186363),("assertIsInstance",(int,)))
        data.0.qq: (("assertEqual","709188456"),("assertIsInstance",(str,)))
        data.0.weibo: (("assertEqual","小饼呀"),("assertIsInstance",(str,)))
        data.0.wechat: (("assertEqual","其实很简单"),("assertIsInstance",(str,)))
        data.0.user: (("assertEqual","刘丙寅自动化测试数据-不要做任何操作"),("assertIsInstance",(str,)))
        data.0.coupon_creator_name: (("assertEqual","yijiali"),("assertIsInstance",(str,)))
        recordsTotal: (("assertIsInstance",(int,)),)


# 通过微博搜索
-
  request:
      body:
        draw: 8
        columns[0][data]: pk
        columns[0][name]: pk
        columns[0][searchable]: true
        columns[0][orderable]: false
        columns[0][search][value]:
        columns[0][search][regex]: false
        columns[1][data]: id
        columns[1][name]: id
        columns[1][searchable]: true
        columns[1][orderable]: true
        columns[1][search][value]:
        columns[1][search][regex]: false
        columns[2][data]: client_id
        columns[2][name]: client_id
        columns[2][searchable]: true
        columns[2][orderable]: false
        columns[2][search][value]:
        columns[2][search][regex]: false
        columns[3][data]: user
        columns[3][name]: user
        columns[3][searchable]: true
        columns[3][orderable]: false
        columns[3][search][value]:
        columns[3][search][regex]: false
        columns[4][data]: user_phone
        columns[4][name]: user_phone
        columns[4][searchable]: true
        columns[4][orderable]: true
        columns[4][search][value]:
        columns[4][search][regex]: false
        columns[5][data]: wechat
        columns[5][name]: wechat
        columns[5][searchable]: true
        columns[5][orderable]: false
        columns[5][search][value]:
        columns[5][search][regex]: false
        columns[6][data]: potential_assess
        columns[6][name]: potential_assess
        columns[6][searchable]: true
        columns[6][orderable]: false
        columns[6][search][value]:
        columns[6][search][regex]: false
        columns[7][data]: itention_tag
        columns[7][name]: itention_tag
        columns[7][searchable]: true
        columns[7][orderable]: false
        columns[7][search][value]:
        columns[7][search][regex]: false
        columns[8][data]: coupon_creator_name
        columns[8][name]: coupon_creator_name
        columns[8][searchable]: true
        columns[8][orderable]: false
        columns[8][search][value]:
        columns[8][search][regex]: false
        columns[9][data]: willing_cities_name
        columns[9][name]: willing_cities_name
        columns[9][searchable]: true
        columns[9][orderable]: false
        columns[9][search][value]:
        columns[9][search][regex]: false
        columns[10][data]: object_state
        columns[10][name]: object_state
        columns[10][searchable]: true
        columns[10][orderable]: false
        columns[10][search][value]:
        columns[10][search][regex]: false
        columns[11][data]: create_time
        columns[11][name]: create_time
        columns[11][searchable]: true
        columns[11][orderable]: false
        columns[11][search][value]:
        columns[11][search][regex]: false
        columns[12][data]: source
        columns[12][name]: source
        columns[12][searchable]: true
        columns[12][orderable]: false
        columns[12][search][value]:
        columns[12][search][regex]: false
        columns[13][data]: last_follow_time
        columns[13][name]: last_follow_time
        columns[13][searchable]: true
        columns[13][orderable]: false
        columns[13][search][value]:
        columns[13][search][regex]: false
        columns[14][data]: assist_consultants
        columns[14][name]: assist_consultants
        columns[14][searchable]: true
        columns[14][orderable]: true
        columns[14][search][value]:
        columns[14][search][regex]: false
        columns[15][data]: is_assign
        columns[15][name]: is_assign
        columns[15][searchable]: true
        columns[15][orderable]: true
        columns[15][search][value]: 0
        columns[15][search][regex]: false
        columns[16][data]: willing_city
        columns[16][name]: willing_city
        columns[16][searchable]: true
        columns[16][orderable]: true
        columns[16][search][value]:
        columns[16][search][regex]: false
        columns[17][data]: single_doctor
        columns[17][name]: single_doctor
        columns[17][searchable]: true
        columns[17][orderable]: true
        columns[17][search][value]:
        columns[17][search][regex]: false
        columns[18][data]: object_state
        columns[18][name]: object_state
        columns[18][searchable]: true
        columns[18][orderable]: true
        columns[18][search][value]:
        columns[18][search][regex]: false
        columns[19][data]: has_single_record
        columns[19][name]: has_single_record
        columns[19][searchable]: true
        columns[19][orderable]: true
        columns[19][search][value]:
        columns[19][search][regex]: false
        columns[20][data]: has_finished_single
        columns[20][name]: has_finished_single
        columns[20][searchable]: true
        columns[20][orderable]: true
        columns[20][search][value]:
        columns[20][search][regex]: false
        columns[21][data]: qq
        columns[21][name]: qq
        columns[21][searchable]: true
        columns[21][orderable]: true
        columns[21][search][value]:
        columns[21][search][regex]: false
        columns[22][data]: weibo
        columns[22][name]: weibo
        columns[22][searchable]: true
        columns[22][orderable]: true
        columns[22][search][value]: 小饼呀
        columns[22][search][regex]: true
        columns[23][data]: creator_name
        columns[23][name]: creator_name
        columns[23][searchable]: true
        columns[23][orderable]: true
        columns[23][search][value]:
        columns[23][search][regex]: false
        columns[24][data]: potential_assess
        columns[24][name]: potential_assess
        columns[24][searchable]: true
        columns[24][orderable]: true
        columns[24][search][value]:
        columns[24][search][regex]: false
        columns[25][data]: current_follow_up_consultant__last_name
        columns[25][name]: current_follow_up_consultant__last_name
        columns[25][searchable]: true
        columns[25][orderable]: true
        columns[25][search][value]:
        columns[25][search][regex]: false
        columns[26][data]: clue_tags
        columns[26][name]: clue_tags
        columns[26][searchable]: true
        columns[26][orderable]: true
        columns[26][search][value]:
        columns[26][search][regex]: false
        columns[27][data]: create_time_custom
        columns[27][name]: create_time_custom
        columns[27][searchable]: true
        columns[27][orderable]: true
        columns[27][search][value]:
        columns[27][search][regex]: false
        columns[28][data]: last_follow_time_custom
        columns[28][name]: last_follow_time_custom
        columns[28][searchable]: true
        columns[28][orderable]: true
        columns[28][search][value]:
        columns[28][search][regex]: false
        columns[29][data]: single_records__single_time
        columns[29][name]: single_records__single_time
        columns[29][searchable]: true
        columns[29][orderable]: true
        columns[29][search][value]:
        columns[29][search][regex]: false
        columns[30][data]: single_records__single_time_custom
        columns[30][name]: single_records__single_time_custom
        columns[30][searchable]: true
        columns[30][orderable]: true
        columns[30][search][value]:
        columns[30][search][regex]: false
        columns[31][data]: is_back
        columns[31][name]: is_back
        columns[31][searchable]: true
        columns[31][orderable]: true
        columns[31][search][value]: 0
        columns[31][search][regex]: false
        columns[32][data]: assign_public
        columns[32][name]: assign_public
        columns[32][searchable]: true
        columns[32][orderable]: true
        columns[32][search][value]:
        columns[32][search][regex]: false
        columns[33][data]: consultation_time
        columns[33][name]: consultation_time
        columns[33][searchable]: true
        columns[33][orderable]: true
        columns[33][search][value]:
        columns[33][search][regex]: false
        columns[34][data]: consultation_time_custom
        columns[34][name]: consultation_time_custom
        columns[34][searchable]: true
        columns[34][orderable]: true
        columns[34][search][value]:
        columns[34][search][regex]: false
        order[0][column]: 1
        order[0][dir]: desc
        start: 0
        length: 100
        search[value]:
        search[regex]: false
        need_count: 1
        show_recent_cnt: 0

      response:
        count: (("assertEqual",1),("assertIsInstance",(int,)))
        data.0.user_phone: (("assertIsInstance",(str,)),("assertEqual","176016251171"))
        data.0.create_time: (("assertIsInstance",(str,)),)
        data.0.source: (("assertIsInstance",(str,)),("assertEqual","老带新-老带新"))
        data.0.id: (("assertEqual",186363),("assertIsInstance",(int,)))
        data.0.qq: (("assertEqual","709188456"),("assertIsInstance",(str,)))
        data.0.weibo: (("assertEqual","小饼呀"),("assertIsInstance",(str,)))
        data.0.wechat: (("assertEqual","其实很简单"),("assertIsInstance",(str,)))
        data.0.user: (("assertEqual","刘丙寅自动化测试数据-不要做任何操作"),("assertIsInstance",(str,)))
        data.0.coupon_creator_name: (("assertEqual","yijiali"),("assertIsInstance",(str,)))
        recordsTotal: (("assertIsInstance",(int,)),)